
/* 26. 4. 2019 by zimmma - zmenseni velikosti log fakult na strance Fakulty, ustavy a pracoviste. */
div#tabs.item.vertical-tabs.ui-tabs div.content.info-box div section.article.block div.content-width div.module div.element.article-item div.item div.content.info-box img.faculty-logo {
    width: 60%;
}

.tabTest {
border-width:5px;
border-color: #666;
border-style: solid;
}

/* 27. 5. 2020 by zimmma - zobrazovani odrazek u clanku v tabech. */
.horizontal-tabs section.article ul li { 
   float: none;
   list-style-type: disc; 
   list-style-position: outside; 
   margin: 5px 0;
}
.horizontal-tabs section.article ol li { 
   float: none;
   list-style-type: decimal; 
   list-style-position: outside; 
   margin: 5px 0;
}
.horizontal-tabs section.article ul ul li, .horizontal-tabs section.article ol ul li { 
   float: none;
   list-style-type: circle; 
   list-style-position: outside; 
   margin-left: 15px; 
   margin: 5px 0;
}
.horizontal-tabs section.article ol ol li, .horizontal-tabs section.article ul ol li { 
   float: none;
   list-style-type: lower-latin; 
   list-style-position: outside; 
   margin-left: 15px; 
   margin: 5px 0;
}

/* 6. 3. 2020 by JF - logo HR na Univerzita/Career/HR */
.hr-logo {float: right; width: 20%; margin-bottom: 10px; margin-left: 15px; margin-top= -5px;
}
